/**
 * Blocks styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.2
 */

/**
 * Headings
 */
.block h2 {
	position: relative; display: block; width: 210px; height: 24px; margin-bottom: 1px; overflow: hidden;
	background: 0 0 no-repeat;
	font-size: 1.3em; font-weight: bold; color: #FFF; line-height: 1.7em;
}
#blockActualCourse h2, #blockNextCourse h2 {
	background-color: #5887BA;
}
#blockHotline h2 {
	background-color: #5CB65C;
}
#blockNews h2, #blockPoll h2 {
	background-color: #BEB454;
}
#blockLogin h2 {
	background-color: #BE3F3F;
}
#blockPartners h2 {
	background-color: #FFF; color: #374451;
}
#blockActualCourse .image {
	background-image: url(../gfx/headingActualCourse.png);
}
#blockNextCourse .image {
	background-image: url(../gfx/headingNextCourse.png);
}
#blockHotline .image {
	background-image: url(../gfx/headingHotline.png);
}
#blockNews .image {
	background-image: url(../gfx/headingNews.png);
}
#blockPoll .image {
	background-image: url(../gfx/headingPoll.png);
}
#blockLogin .image {
	background-image: url(../gfx/headingLogin.png);
}
#blockPartners .image {
	background-image: url(../gfx/headingPartners.png);
}
#blockPartners .image2 {
	background-image: url(../gfx/nextPartners.png);
}
/** 
 * Containers
 */
.block .body {
	width: 100%; margin-bottom: 15px; overflow: hidden;
	background: #E9EFF6 url(../gfx/blockCoursesBg.png) 0 100% no-repeat;
}
.block .body .container {
	padding: 10px 5px;
}
#blockActualCourse .body, #blockNextCourse .body {
	background: #E9EFF6 url(../gfx/blockCoursesBg.png) 0 100% no-repeat;
}
#blockHotline .body {
	background: #EAF5EA url(../gfx/blockHotlineBg.png) 0 100% no-repeat;
}
#blockNews .body, #blockPoll .body {
	background: #F9F8EE url(../gfx/blockNewsBg.png) 0 100% no-repeat;
}
#blockLogin .body {
	background: #FBF2F1 url(../gfx/blockLoginBg.png) 0 100% no-repeat;
}
#blockPartners .body {
	background: none;
}

 


.blockBanner .image div {
	margin-top: 1px;
	margin-left: 10px;
	vertical-align: top;
}

.blockBanner.blue .image {
	background-image: url(../gfx/banner_blue.png);
}

.blockBanner.red .image {
	background-image: url(../gfx/banner_red.png);
}

.blockBanner.yellow .image {
	background-image: url(../gfx/banner_yellow.png);
}

.blockBanner.green .image {
	background-image: url(../gfx/banner_green.png);
}


.blockBanner.blue .body {
	background: #E9EFF6 url(../gfx/blockCoursesBg.png) 0 100% no-repeat;
}

.blockBanner.red .body {
	background: #FBF2F1 url(../gfx/blockLoginBg.png) 0 100% no-repeat;
}

.blockBanner.yellow .body {
	background: #F9F8EE url(../gfx/blockNewsBg.png) 0 100% no-repeat;
}

.blockBanner.green .body {
	background: #EAF5EA url(../gfx/blockHotlineBg.png) 0 100% no-repeat;
}

